﻿.app-layout-left {
    position:fixed;
    top:70px;
    bottom:0px;
    left:0px;
    width:210px;
    float:left;
    padding:0px 5px 5px 5px;
    z-index:1000;
    background-color:#f8f8f8;
    border-right:1px solid #e7e7e7;
    overflow:auto;
    display:none;
    
    
}
.dropdown.open > .dropdown-menu {
    display: block;
}

#divAppLayoutClient .btn-default {
    color: #333333;
    background-color: white;
    border-color: #cccccc;
}

.app-layout-center {
    position:fixed;
    top:70px;
    bottom:0px;
    right:0px;
    left:0px;
    padding:5px;
    overflow:auto;
}

.modal-header h4 {
    color: #333333;
    background: transparent;
}

.btn-custom-default {
    color: #333333 !important;
    background-color: white !important;
    border-color: #cccccc !important;
}

#AppLayoutSidebar .panel {
    margin-top:5px;
}

#btnNavBar {
    margin:20px 10px 0px 15px;
}
.app-layout-navbar {
    min-height: 70px;
}

.app-layout-logged-in-user a {
    line-height:35px !important;
}

/* tablet or larger */
@media (min-width: 768px) {
    .app-layout-left {
        display: block;
        height:inherit;
    }
    .app-layout-center {
        left:210px;
        padding:20px 20px 0px 20px;
    }


}
/* Disable sidebar interactions when modal is open */
body.modal-open .app-layout-left {
    pointer-events: none; /* Prevent clicking */
    opacity: 0.5; /* Dim the sidebar to indicate it’s disabled */
}